#watch_video_container {background:#303030; color:#CCCCCC;}

.watch_video {float:left; width:640px; background:url(../img/video/bg_video_container.jpg) repeat-x; padding:10px;}
.watch_video .video {margin-bottom:15px;}
.watch_video .description {margin-bottom:10px;}
.watch_video .tags {font-size:11px;}
.watch_video h1 {font-size:25px; line-height:27px; font-weight:bold; color:#FFFFFF; margin-bottom:5px;letter-spacing: -1px;max-width:440px;}
.watch_video .category {font-size:11px;}
.watch_video .top_info {background:url(../img/video/icon_video_big.png) no-repeat 0px 5px; padding:0px 0px 0px 45px; max-width:450px;}
.watch_video .watch_video_header {margin-bottom:15px;}
.watch_video .rating {font-size:11px; float:right; margin-top: 5px; padding:0 10px 10px 15px;color:#999999; background:url(../img/video/rating_separator.gif) no-repeat scroll left 3px ;position: relative}
.rating_message {padding:20px;z-index:999999;position: absolute; top:0;left:0; width:94px;height:18px;background:#303030; border:1px solid #626262; display:none}
.watch_video .rating .vote_ok {padding-top:10px;height:28px;width:69px;background:#303030 url(../img/video/voted_ok.jpg) no-repeat;padding-left:45px;}
.watch_video .rating .vote_err {padding-top:10px;height:28px;width:76px;background:#303030 url(../img/video/voted_err.jpg) no-repeat;padding-left:38px;}

.sidebar {float:right; width:300px; padding:10px; position:relative}
.sidebar h2 {font-size:16px; font-weight:bold; line-height:16px; margin-bottom:15px;}
.sidebar #Scroller-1 {height:533px; overflow:hidden; position:relative}

.sidebar .jssb-y-track {height:533px; width:9px;position:absolute;right:3px;top:40px;  background:url(../img/video/scrollTrackBg.jpg) no-repeat}

.sidebar .jssb-y-track {height:533px; width:9px;position:absolute;left:1px;top:0px;}

.sidebar .jssb-y-thumb {width:7px;height:54px;position:absolute; top:0;background: transparent url(../img/video/scrollTrack.jpg) no-repeat;}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}



.video_list {padding:0px 10px 0px 0px;}
.video_list li {padding:10px 0px; background:url(../img/video/video_list_item_separator.gif) repeat-x;}
.video_list li.first {background:none; padding: 0 0 10px;}
.video_list li .picture {float:left; margin-right:10px;position: relative;}
.video_list li .picture a {display: block;}
.video_list li .picture a.btn_play {position: absolute; top:20px; left:40px; display:block; width:17px;height:17px;text-indent:-9999px;background: url(../img/video/btn_play_small.png) no-repeat}}

.video_list li .title {font-weight:bold; margin-bottom:5px;}
.video_list li .lenght {font-size:11px; font-weight:bold;}

#full_container {background:#FFFFFF; padding:10px;}
#full_container #left {width:600px!important;}
#full_container #right {width:300px;}

.social_media_container {position:relative;height:65px;margin-bottom:15px;}
.social_media_container .facebook {position:absolute;left:0;top:0;}
.social_media_container .twitter {position:absolute;left:60px;top:0;}
.box_abonare {position:absolute;right:0;top:0;border:1px solid #027DC8; padding:10px; background:#007BC6 url(../img/video/bg_box_abonare.jpg) repeat-x; color:#FFFFFF; width:485px; }
.box_abonare .box_content {background:url(../img/video/icon_abonare_email.gif) no-repeat; padding:0px 0px 0px 65px; min-height:45px;}
.box_abonare .btn_close {position:absolute; right:10px; top:10px; background:url(../img/video/close.gif) no-repeat; width:14px; height:14px; display:block;}
.box_abonare h3 {font-size:16px; font-weight:bold; color:#000000; margin-bottom:5px;}
.box_abonare .form_abonare {margin-top:15px; display:none;}
.box_abonare .form_abonare label {float:left; margin-bottom:5px;}
.nlerr {float:left;color:#ffcc00; font-weight:bold;margin-left:5px;}
.box_abonare .form_abonare .text {border:1px solid #363E50; background:#fff; padding:5px; width:185px; margin-right:5px;}
.box_abonare .form_abonare .btn {background:url(../img/video/btn_trimite.gif) no-repeat; width:58px; height:28px; font-size:11px; color:#ffffff; font-size:11px; border:none; cursor:pointer;}
.box_abonare a {color:#fff;font-weight:bold;}

.tag_cloud {
	font-size:12px;
}
.sectiuni_automarket h2 {margin-bottom:10px;}
.video_categs {float:left; width:100%; margin-left:10px;margin-bottom:10px;display: flex; flex-wrap:wrap;}
.video_categs li {margin-bottom: 5px; width:103px;}

/*//////// VIDEO  ////////////*/
.all_video_list {padding: 25px; background: #fff;}
.all_video_list .title_grad {margin-bottom:10px;letter-spacing: -1px;font-size:25px;}
.all_video_list ul li {float:left; margin:0 15px 15px 0;width:226px;}
.all_video_list ul li.index {margin-bottom: 5px;}
.all_video_list ul li  img { width:100%;}
.all_video_list ul li.last {margin-right:0;}
.all_video_list ul li a {font-weight:bold}
.video_list_index h2 {font-size:22px;margin-bottom:10px;}
.video_list_index h2 a {text-decoration:none; color:#333}
.view_more { margin-bottom: 20px; text-align: right;}
.view_more a {background: url("../img/v3/arrow_links.gif") no-repeat 0 6px; padding-left:7px; font-size:11px;}
#video .rating {font-size:11px; float:left; background:url(../img/v3/masini_noi/arrow_rating.gif) no-repeat 0px 3px; color:#000000; padding:0px 0px 0px 15px;}
#video .rating .rating_stars {margin:5px 0px;}
#video .rating .separator {color:#999999;}
#video .rating #vote {float:left;margin-bottom:5px;}
#video .rating .vote_status {float:left; margin-left:5px; padding-top:5px;}
#video .rating .block {margin:5px 0px;}

.vote_comments {border:1px solid #B7BDCD;font-size:22px;font-weight:bold;width:57px;height:63px;text-align:center}
.vote_comments a{margin-left:5px;}
.vote_comments .up {float:none}
.vote_comments .down {float:none}

#header .logo a {
	background:url("../img/video/logo_automarket_tv_new.gif") no-repeat;
	width:242px;
}

/*//////SCROLLBAR/////*/
/* Default state without jsScrollbars enabled */
/* Older browsers and browsers without javascript get this */
.jssb-content { 
	overflow: hidden; 

	/* Fill height of container */
	height: 100%;
}

/* Enable jsScrollbars in capable browsers */
.jssb-applied > .jssb-content { 
	overflow: hidden;
	/* We'll use positioning to size the content, so reset height to auto */
	height: auto;
	position: absolute;
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
}

/* Shrink the content a little to make room for the scrollbar */
.jssb-scrolly .jssb-content { left: 0; }

/* Hide scrollbar by default */
.jssb-y { display: none; }

/* Show scrollbar when needed */
.jssb-scrolly .jssb-y { display: block; }

/* Set vertical scrollbar position and size in the container */
.jssb-y {
	position: absolute;
	
	/* 2 pixels from the right, top and bottom edges of the container */
	top: 0px;
	right: 1px;
	bottom: 2px;
	
	width: 9px;
	
	/* This preloads the click state. Child elements will cover it up, so it won't be seen. */
}

	/* Set default positioning and sprite image for scrollbar components */
	.jssb-y-up, .jssb-y-down, .jssb-y-thumb, .jssb-y-thumb-mid,
	.jssb-y-thumb-end, .jssb-y-track, .jssb-y-track-mid, .jssb-y-track-end {
		position: absolute;
		
		/* Fill up all available width in the scrollbar. In this case, it will be 10px */
		/* You could also set this with a width attribute */
		left: 0;
		right: 0;
	}
	
	/* Set dimension of up and down scrolling buttons */
	/* Using z-index cause track will overlap the buttons */
	.jssb-y-up, 
	.jssb-y-down { height: 20px; z-index: 1; }
	
	/* Set position and background of down button */
	/* Up button is covered by the default state above */
	.jssb-y-down { bottom: 0;  }
	
	/* Set position of the vertical scrollbar track */
	.jssb-y-track {
		/* This will overlap the buttons */
		top: 12px;
		bottom: 12px;
		z-index: 2;
		
		/* This is the top cap of the track */
	}
	
	/* Tiled mid section */
	.jssb-y-track .jssb-y-track-mid {
		/* Fill the space between the end caps */
		top: 10px;
		bottom: 10px;
		left:1px;
		background-repeat: repeat-y;
	}
	
	/* The bottom end cap of the vertical track */
	.jssb-y-track .jssb-y-track-end {
		bottom: 0;
		height: 10px;
		
		background-position: -60px bottom;
	}
	
	/* Set the minimum/default vertical thumb size */
	.jssb-y-thumb {
		/* The thumb won't shrink smaller than this */
		height: 25px;
		left:1px;
	}
	
	/* Tiled mid section of the thumb */
	.jssb-y-thumb .jssb-y-thumb-mid {
		/* Fill the space between the end caps */
		top: 5px;
		bottom: 5px;
		
		background:none repeat scroll 0 0 #999999;
		background-repeat: repeat-y;
	}
	
	/* The right end cap of the vertical thumb */
	.jssb-y-thumb .jssb-y-thumb-end {
		bottom:2px;
		height: 10px;
		background:url("../img/video/scrollTrack.jpg") no-repeat scroll left bottom transparent;
	}
	
	/* Sprite for click state */
	/* Much less code, but causes a flash if image isn't preloaded somehow */
	.jssb-y-up-click, .jssb-y-down-click, 
	.jssb-y-thumb-click, .jssb-y-thumb-click .jssb-y-thumb-mid, .jssb-y-thumb-click .jssb-y-thumb-end, 

.box_comment_list ul li .comment {width:340px;}
.box_comment_list .comment_body {position:relative;min-height: 57px;}
.box_comment_list .comment_body .vote_comments {position:absolute;right:0;top:0;width:55px;height:55px!important; border:0px;}

@media only screen and (max-width:600px) {
.all_video_list ul li {width:100%;}
#full_container #left {width:100%!important;}
.all_video_list {padding:var(--main-padding);}
}